<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="uk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Указівки щодо безпечного й ефективного використання</title></head><body id=""><div class="header">Важлива інформація</div><h1>Указівки щодо безпечного й ефективного використання</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Ці вказівки створено в цілях вашої безпеки та для гарантування справної роботи пристрою. Якщо ви не впевнені, що ваш пристрій працює справно, віддайте його на перевірку офіційному партнеру з ремонту компанії Sony Mobile, перш ніж використовувати.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Догляд за пристроєм і користування ним</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Не використовуйте пошкоджений пристрій, зокрема з тріснутим дисплеєм чи сильно деформованою задньою кришкою, оскільки це може призвести до травмування. Зверніться до офіційного партнера з ремонту компанії Sony Mobile, щоб він провів діагностику пошкодженого пристрою.</p></td></tr></table>
<ul>
<li><span class="li-content">Рекомендуємо захищати пристрій за допомогою чохла Sony або іншого засобу захисту екрана, призначеного для вашої моделі Xperia™. Використання захисних аксесуарів від інших виробників може заважати належній роботі пристрою, закриваючи датчики, об’єктиви, динаміки або мікрофони, а також може призвести до скасування гарантії на пристрій.</span></li>
<li><span class="li-content">Будьте обачні, вибираючи місце для розташування пристрою. Намагайтеся не піддавати екран надмірному тиску. Зокрема, це може трапитися, якщо покласти пристрій у кишеню й сісти на нього або швидко нагнутись. Такий тиск може стати причиною тріскання екрана.</span></li>
<li><span class="li-content">Пристроєм можна користуватися в умовах високої вологості або запиленості, але звертайте увагу на обмеження, установлені для рейтингу IP вашого пристрою, і дотримуйтеся загальних обмежень щодо використання. Зокрема, обмеження для рейтингу IP може бути перевищено в середовищах із надмірною вологістю, високою запиленістю, під водою та у випадку тиску рідини. Додаткову інформацію про рівні захисту від пилу та води (IP) див. на сайті <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Для чищення пристрою використовуйте зволожену м’яку тканину.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Користуйтеся пристроєм обережно та не піддавайте його дії надто високих або низьких температур. Не використовуйте пристрій при температурі нижче <span class="keep-together">–10°C</span> <span class="keep-together">(+14°F)</span> або вище <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Не розташовуйте пристрій поблизу полум’я або запалених тютюнових виробів.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Обслуговування пристрою мають здійснювати тільки офіційні партнери з ремонту компанії Sony Mobile. Не намагайтеся розібрати пристрій. </span></li>
<li><span class="li-content">Припиніть користування пристроєм або вимкніть у пристрої функції, які передбачають передавання та приймання радіосигналів, коли це необхідно або якщо вас попросять це зробити.</span></li>
<li><span class="li-content">Не тримайте пристрій або аксесуари разом із магнітними носіями (дискетами, кредитними картками тощо).</span></li>
<li><span class="li-content">Пристрій нагрівається, коли ви використовуєте чи заряджаєте його. Щоб запобігти подразненням або дискомфорту через тепло, уникайте тривалого контакту пристрою зі шкірою та забезпечте достатню вентиляцію. Для тривалих телефонних дзвінків використовуйте гарнітуру.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Нагадування щодо захисту очей (Тайвань)</h2><div>
<p>Компанія Sony Mobile дбає про вас і просить не допускати перевтомлення очей. Нагадуємо: надмірне використання може призвести до погіршення зору. Дотримуйтеся таких рекомендацій:</p>
<ol>
<li><span class="li-content">Після 30 хвилин використання робіть 10-хвилинну перерву.</span></li>
<li><span class="li-content">Дітям віком до двох років не слід дивитися на екран. Дітям віком від двох років можна дивитися на екран не більше години на день.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Екстрені дзвінки</h2><div>
<p>Здійснення дзвінків не гарантоване за будь-яких умов. Для здійснення важливих дзвінків у жодному разі не покладайтеся лише на мобільні пристрої. Дзвінки можуть бути недоступні на певних територіях і в деяких мережах або бути несумісними з функціями мережі та/або мобільного пристрою, що наразі використовуються.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Деякі пристрої не підтримують голосові дзвінки, зокрема екстрені дзвінки.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Діти</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Зберігайте пристрій у місцях, недосяжних для дітей. Не дозволяйте дітям гратися з мобільними пристроями або аксесуарами. Вони можуть поранити себе або інших. Пристрої можуть містити дрібні деталі, які можуть від’єднатися й потрапити в дихальні шляхи дитини. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Заряджання</h2><div>
<p>Використання сторонніх зарядних пристроїв (не від компанії Sony) може бути небезпечним.</p>
<ul>
<li><span class="li-content">Підключайте зарядний пристрій до електромережі відповідно до позначок на пристрої.</span></li>
<li><span class="li-content">Заряджайте акумулятор при температурі від <span class="keep-together">+5°C (+41°F)</span> до <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Використовуючи кабель USB для заряджання пристрою, розмістіть кабель так, щоб не наступати на нього, не перечіплюватися за нього або іншим чином не пошкоджувати та не розтягувати його.</span></li>
<li><span class="li-content">Від’єднуйте пристрій від джерела живлення, коли він повністю зарядиться. Коли пристрій підключено до джерела живлення, усе рівно відбувається незначне споживання електроенергії.</span></li>
<li><span class="li-content">Виймайте зарядний пристрій із розетки, тримаючись за адаптер, а не за кабель USB. Так ви не пошкодите кабель.</span></li>
<li><span class="li-content">Щоб уникнути враження електричним струмом, від’єднуйте зарядний пристрій від джерела живлення, перш ніж чистити його.</span></li>
<li><span class="li-content">Не користуйтеся зарядним пристроєм надворі або в приміщеннях із підвищеною вологістю.</span></li>
<li><span class="li-content">Не заряджайте пристрій поруч із легкозаймистим матеріалом, оскільки його нагрівання може спричинити пожежу.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Не намагайтеся змінити або модифікувати кабель USB або штепсель. Якщо штепсель не входить у джерело живлення вільно, не прикладайте надмірних зусиль, щоб підключити його. Це може спричинити враження електричним струмом. Натомість зверніться до кваліфікованого електрика, щоб він установив правильний тип розетки.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Акумулятор</h2><div>
<p>Акумулятор має тривалий термін служби, якщо його використовувати правильно. Акумулятор від компанії Sony відповідає стандартам IEC62133, IEC61960, GB/T18287-2013 (стосується виробів, випущених до 2016 року), GB31241-2014 (стосується виробів, випущених після 2016 року) і GB4943.1. Ємність нових акумуляторів або тих, які не використовувалися тривалий час, може тимчасово знижуватися. Ефективність роботи залежить від температури, потужності сигналу, особливостей використання, вибраних функцій і особливостей передавання голосу й даних.</p>
<p>Використання акумуляторів або блоків акумуляторів від інших виробників (не від компанії Sony) може збільшити ризики для безпеки. Використання акумуляторів від сторонніх виробників може спричинити пожежу, вибух, протікання чи інші небезпечні ситуації.</p>
<ul>
<li><span class="li-content">Використовуйте акумулятор лише за призначенням.</span></li>
<li><span class="li-content">Ніколи не піддавайте акумулятор дії надто високих температур, наприклад понад <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Для збереження максимальної ємності акумулятора використовуйте його при кімнатній температурі. За низьких температур ємність акумулятора зменшується.</span></li>
<li><span class="li-content">Перед першим використанням повністю зарядіть акумулятор.</span></li>
<li><span class="li-content">Не кладіть акумулятор у рот.</span></li>
<li><span class="li-content">Не торкайтеся контактів акумулятора іншими металевими предметами.</span></li>
<li><span class="li-content">Виймати або заміняти вбудовані акумулятори повинні лише авторизовані партнери з ремонту компанії Sony Mobile.</span></li>
<li><span class="li-content">Перш ніж виймати знімний акумулятор, вимкніть пристрій.</span></li>
<li><span class="li-content">Наявний акумулятор можна заміняти лише на інший акумулятор Sony, схвалений для використання з пристроєм відповідно до стандарту IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Період екологічно безпечного використання цього акумулятора становить 5 років.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Картка пам’яті</h2><div>
<p>Якщо пристрій постачається в комплекті зі знімною карткою пам’яті, вона зазвичай сумісна з придбаним пристроєм, але може бути несумісна з іншими пристроями або властивостями їхніх карток пам’яті. Перевіряйте інші пристрої на сумісність перед їх придбанням або використанням. Якщо пристрій оснащено зчитувачем карток пам’яті, перевірте сумісність із карткою пам’яті перед придбанням чи використанням.</p>
<p>Зазвичай картки пам’яті форматуються перед продажем. Щоб відформатувати картку пам’яті самостійно, використовуйте сумісний пристрій. Щоб отримати детальну інформацію, див. інструкції з експлуатації пристрою або зверніться до відповідного сервісного центру Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Застереження щодо використання картки пам’яті</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Не піддавайте картку пам’яті дії вологи.</span></li>
<li><span class="li-content">Не торкайтеся контактів руками або будь-якими металевими предметами.</span></li>
<li><span class="li-content">Не вдаряйте та не згинайте картку пам’яті.</span></li>
<li><span class="li-content">Не намагайтеся розібрати чи модифікувати картку пам’яті.</span></li>
<li><span class="li-content">Не використовуйте та не зберігайте картку пам’яті в середовищі, де вона перебуватиме під дією вологи чи зазнаватиме корозії, або там, де можливе перегрівання картки (у салоні закритого автомобіля влітку, під прямим сонячним промінням, поблизу нагрівача тощо).</span></li>
<li><span class="li-content">Запобігайте потраплянню пилу, бруду або сторонніх предметів у гніздо картки пам’яті.</span></li>
<li><span class="li-content">Переконайтеся, що картку пам’яті вставлено правильно. Якщо картку пам’яті вставлено не до кінця, вона може не працювати належним чином.</span></li>
<li><span class="li-content">Радимо робити резервну копію важливих даних. Ми не несемо відповідальності за будь-яку втрату або пошкодження вмісту, збереженого на вашій картці пам’яті.</span></li>
<li><span class="li-content">Не виймайте картку пам’яті, якщо пристрій ввімкнено. Ви можете втратити записані дані або пошкодити їх, вийнявши картку пам’яті з увімкненого пристрою.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-картка</h2><div>
<p>Не вставляйте SIM-картку, несумісну з відповідним гніздом, оскільки це може призвести до невиправного пошкодження SIM-картки або пристрою.  Якщо для вставляння картки у ваш або інший пристрій потрібен адаптер, не вставляйте SIM-картку без нього.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Компанія Sony не надає гарантій та не несе відповідальності за ушкодження, викликані використанням несумісної чи зміненої SIM-картки.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Антена</h2><div>
<p>Використання недозволених компанією Sony антен може пошкодити мобільний пристрій, знизити ефективність його роботи та призвести до перевищення норм радіохвильового випромінювання (коефіцієнта SAR). Не прикривайте антену рукою, оскільки це погіршує якість зв’язку, збільшує споживання енергії акумулятора, а також може скоротити тривалість роботи пристрою в режимі розмови та в режимі очікування.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Потенційно вибухонебезпечні середовища</h2><div>
<p>Хоча це трапляється рідко, але електронний пристрій може утворювати іскри. Іскри в потенційно вибухонебезпечних середовищах можуть спричинити вибух або пожежу, а це може призвести до тілесних ушкоджень або навіть летальних наслідків. Зазвичай, але не завжди, потенційно вибухонебезпечні середовища чітко позначаються відповідним знаком.</p>
<ul>
<li><span class="li-content">Вимикайте свій пристрій, перебуваючи в потенційно вибухонебезпечному середовищі.</span></li>
<li><span class="li-content">Не використовуйте пристрій у потенційно вибухових середовищах, наприклад біля заправок, нафтобаз, хімічних заводів або інших вогненебезпечних і вибухових зон.</span></li>
<li><span class="li-content">Не заряджайте пристрій поруч із легкозаймистим матеріалом, оскільки його нагрівання може спричинити пожежу.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Використання в зонах підривних робіт</h3><div>
<p>Перебуваючи в зоні підривних робіт або на територіях, де є попередження <span class=" bold">вимикати пристрої двостороннього радіозв’язку</span>, вимикайте всі свої електронні пристрої, щоб не створювати перешкод для підривних операцій. Будівельні команди часто використовують РЧ-пристрої дистанційного керування для запуску вибухівки.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Аксесуари</h2><div>
<p>Аксесуари можуть впливати на радіочастотне випромінювання, ефективність роботи радіо, гучність звуку, безпеку використання електричного обладнання тощо.</p>
<div class="p">Компанія Sony не перевіряє аксесуари інших виробників, і гарантія не поширюється на відмову роботи пристрою, спричинену використанням таких аксесуарів. Сторонні аксесуари та деталі можуть становити ризик для вашого здоров’я та безпеки.  Використання сторонніх аксесуарів може призвести до зниження продуктивності чи пошкодження пристрою, пожежі, ураження електричним струмом або ушкоджень. Аксесуари третіх сторін можуть випромінювати рівні SAR, відмінні від указаних.<ul>
<li><span class="li-content">Використовуйте лише фірмові аксесуари компанії Sony, призначені для використання з цим пристроєм.</span></li>
<li><span class="li-content">Звертайтеся лише до партнерів із ремонту, авторизованих компанією Sony Mobile.</span></li>
<li><span class="li-content">Не одягайте й не використовуйте гарнітуру Bluetooth таким чином, щоб це викликало дискомфорт або піддавало гарнітуру тиску.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Персональні медичні пристрої</h2><div>
<p>Мобільні пристрої та пристрої з передавачами радіохвиль можуть впливати на роботу імплантованого медичного обладнання. Перш ніж використовувати пристрій у безпосередній близькості до особистих медичних пристроїв, проконсультуйтеся з лікарем і виробником медичного пристрою.</p>
<ul>
<li><span class="li-content">Перш ніж використовувати виріб поряд із кардіостимулятором або іншим медичним обладнанням, порадьтесь із кваліфікованим медичним працівником і ознайомтеся з вказівками виробника медичного пристрою.</span></li>
<li><span class="li-content">Якщо ви перебуваєте в безпосередній близькості до кардіостимулятора або іншого медичного пристрою, відвідуєте лікарню, маєте вживлений кардіостимулятор чи кохлеарний імплант або користуєтеся слуховим апаратом, перед використанням виробу порадьтесь із кваліфікованим лікарем і ознайомтеся з вказівками виробника медичного пристрою.</span></li>
<li><span class="li-content">Щоб зменшити ризик виникнення перешкод, використовуйте свій пристрій на відстані щонайменше <span class="keep-together">15 см</span> від медичного пристрою.</span></li>
<li><span class="li-content">Вимкніть пристрій, щойно у вас виникне підозра, що він перешкоджає роботі медичного пристрою.</span></li>
<li><span class="li-content">Не носіть пристрій у нагрудній кишені.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Керування автомобілем</h2><div>
<p>Деякі виробники автомобілів забороняють використовувати мобільні пристрої в салоні автомобіля, якщо до пристрою не підключений комплект "вільні руки" із зовнішньою антеною. </p>
<ul>
<li><span class="li-content">Порадьтеся з представником виробника, щоб переконатися, що мобільний пристрій або Bluetooth-пристрій "вільні руки" не перешкоджатиме роботі електронних систем автомобіля.</span></li>
<li><span class="li-content">Завжди будьте уважними під час керування автомобілем і дотримуйтеся місцевих законів щодо використання мобільних пристроїв у салоні автомобіля.</span></li>
<li><span class="li-content">Не розміщуйте пристрій і не встановлюйте бездротове обладнання над подушкою безпеки в салоні автомобіля.</span></li>
<li><span class="li-content">Не перевозьте та не зберігайте вибухівку, легкозаймисті речовини або паливо в частині транспортного засобу, де розташовано мобільний пристрій або аксесуари.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Функції на основі GPS/визначення розташування</h2><div>
<p>Деякі пристрої забезпечують функції, які використовують ваше місце розташування, визначене за допомогою GPS. Функції визначення розташування надаються «як є» й «з усіма дефектами». Компанія Sony не робить жодних заяв та не надає гарантій щодо точності такої інформації про розташування.</p>
<p>Використання пристроєм інформації на основі розташування може перериватися й залежати від доступності мережевої служби. Крім того, ми не гарантуємо відсутності помилок під час такого використання. Зверніть увагу, що в деяких місцях ці функції може бути обмежено, а їхнє використання внеможливлене (наприклад усередині приміщень або на територіях, прилеглих до будівель).</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Не використовуйте функцію GPS, якщо це відволікає від керування автомобілем.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Режим "У літаку"</h2><div>
<p>Функції Bluetooth та "Бездротова локальна мережа" (WLAN), якщо вони є у пристрої, у режимі польоту можна включати, але це може бути заборонено у літаку чи в інших місцях, де забороняється передача радіосигналів. У таких місцях запитуйте дозволу, перш ніж вмикати функцію Bluetooth або WLAN навіть у режимі польоту.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Шкідливі програми</h2><div>
<p>Шкідливі програми — це програмне забезпечення, яке може пошкодити пристрій. Серед шкідливих програм можуть бути віруси, хробаки, шпигунське програмне забезпечення та інші небажані програми. Хоча в пристрої застосовуються засоби захисту від такого програмного забезпечення, компанія Sony не гарантує й не стверджує, що пристрій буде повністю захищений від проникнення шкідливих програм. Проте загрозу атак шкідливих програм можна зменшити. Для цього потрібно з обачністю завантажувати вміст і встановлювати програми, не відкривати повідомлення з невідомих джерел і не відповідати на них, використовувати тільки надійні служби для доступу до Інтернету, а також завантажувати на мобільний пристрій вміст лише з відомих і надійних джерел.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Захист особистих даних</h2><div>
<p>Видаляйте особисті дані перед утилізацією пристрою. Щоб видалити дані, виконайте повне скидання. Видалення даних із пам’яті пристрою не гарантує, що їх не можна буде відновити. Компанія Sony не гарантує, що дані не вдасться відновити, і не несе відповідальності за розкриття будь-якої інформації навіть після повного скидання.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Утилізація старого електричного й електронного обладнання (указівки для Індії)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Цей символ указує на те, що виріб, а також будь-які його компоненти, деталі та запасні частини не слід утилізувати як звичайні побутові відходи та викидати до сміттєвих баків. Радимо власникам утилізувати свої вироби в найближчому місці збирання електричного й електронного обладнання. Ваша співпраця сприятиме правильній утилізації та допоможе запобігти появі можливих шкідливих наслідків/ризиків для навколишнього середовища й здоров’я людей, які можуть бути спричинені неправильною утилізацією відходів, як-от неправильна обробка, випадкова поломка, пошкодження та/або неправильна утилізація електронних відходів. Переробка матеріалів допомагає зберегти природні ресурси.</p>
<p>Щоб отримати детальні відомості про переробку цього виробу, зверніться до відповідного органу місцевого самоврядування, постачальника послуг утилізації побутових відходів або магазину, у якому ви придбали виріб. Також ви можете зателефонувати за безкоштовним номером нашої компанії в Індії, щоб отримати допомогу.</p>
<p>Безкоштовний номер: 1800-103-7799</p>
<p>Докладнішу інформацію про переробку виробів можна переглянути на сайті www.sony.co.in.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Обмежене використання токсичних сполук в електричному та електронному обладнанні (указівки для Індії)</h3><div>
<p>Цей виріб, а також будь-які його компоненти, деталі та запасні частини відповідають обмеженням щодо використання токсичних сполук, викладеним у правилах «India’s E-Waste (Management) Rules» (Правила поводження з електронними відходами в Індії). Максимально дозволена концентрація регульованих сполук становить 0,1% від ваги в однорідних матеріалах для свинцю, ртуті, шестивалентного хрому, полібромбіфенілу (ПББ) і полібромдіфенілових ефірів (ПБДЕ) та 0,01% від ваги в однорідних матеріалах для кадмію (якщо іншого не передбачено у Формі II вищезгаданих правил).</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Утилізація старого електричного й електронного обладнання та акумуляторів (інші країни світу)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Цей символ на електронному пристрої або його упаковці вказує, що електронний пристрій разом з акумулятором не слід утилізувати як звичайні побутові відходи. Натомість його слід доставити до відповідного місця збирання електричного й електронного обладнання для утилізації. Не намагайтеся вийняти вбудовані акумулятори. Вбудовані акумулятори можуть виймати лише організації, які спеціалізуються на утилізації відходів, а також кваліфіковані спеціалісти.</p>
<p>Забезпечуючи правильну утилізацію пристроїв, ви допомагаєте попереджати потенційно шкідливі наслідки для навколишнього середовища та здоров’я людей, які могла би спричинити неналежна утилізація. Переробка матеріалів допомагає зберегти природні ресурси. Щоб отримати детальну інформацію про переробку цього пристрою, зверніться до місцевих муніципальних органів, служби утилізації побутових відходів, магазину, у якому ви придбали пристрій, або сервісного центру Sony. Також відомості щодо утилізації можна знайти за адресою <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Попередження щодо гучності</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Щоб захистити свій слух від можливої шкоди, не прослуховуйте аудіо на високій гучності протягом тривалого періоду.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Якщо пристрій має лазерний випромінювач і відповідну схему керування.</h2><div>
<p>Датчик автофокусу, що використовує лазерну технологію.</p>
<p>Лазер розроблений так, щоб його вихідна потужність відповідала класу 1 безпеки лазерів за будь-яких обґрунтовано передбачуваних умов використання, зокрема допускається одинична помилка згідно зі стандартом IEC 60825-1:2014 (третя редакція).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Пристрої з можливістю 3D-перегляду</h2><div>
<p>Переглядаючи 3D-зображення, зняті за допомогою пристрою з можливістю 3D-перегляду, на 3D-сумісному моніторі ви можете відчувати дискомфорт у вигляді напруги в очах, утоми або нудоти. Щоб запобігти появі цих симптомів, рекомендуємо час від часу робити перерви. Однак вам слід самостійно визначити тривалість та частоту потрібних перерв — ці параметри залежать від особливостей вашого організму. Якщо ви маєте будь-які неприємні відчуття, припиніть переглядати 3D-зображення, доки не почуватиметеся краще, і в разі потреби зверніться до лікаря. Щоб отримати докладніші відомості, перегляньте інструкції з експлуатації до 3D-пристрою або відповідного програмного забезпечення, яке використовується з цим пристроєм.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Зір дитини, зокрема у віці до 6 років, усе ще перебуває на стадії розвитку. Перш ніж дозволити своїй дитині переглядати 3D-зображення, зверніться до педіатра або офтальмолога; також забезпечте виконання дитиною перелічених вище запобіжних заходів під час перегляду таких зображень.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Термінали текстового телефону в США</h2><div>
<p>З пристроєм Sony Mobile можна використовувати термінал текстового телефону. Щоб отримати інформацію про функції та рішення з підвищення доступності для людей з особливими потребами, перейдіть за посиланням <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> або зателефонуйте до Sony Mobile за номером 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Декларація про речовини</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Якщо пристрій використовується за умов, указаних у документації до пристрою, період екологічно безпечного використання (EPUP) становить 10 років.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Вміст токсичних або небезпечних речовин в електричних і електронних виробах</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Назва частини</p> </td>
<td class="p" colspan="6"> <p>Токсичні або небезпечні речовини</p> </td>
</tr>
<tr>
<td class="p"> <p>Свинець (Pb)</p> </td>
<td class="p"> <p>Ртуть (Hg)</p> </td>
<td class="p"> <p>Кадмій (Cd)</p> </td>
<td class="p"> <p>Шестивалентний хром (Cr(VI))</p> </td>
<td class="p"> <p>Полібромбіфеніл (ПББ)</p> </td>
<td class="p"> <p>Полібромдіфенілові ефіри (ПБДЕ)</p> </td>
</tr>
<tr>
<td class="p"> <p>Пристрій</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Акумулятор</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Аксесуари та зарядні пристрої</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Цю форму підготовлено відповідно до положень стандарту SJ/T 11364.</p><p>0: Указує, що кількість цієї небезпечної речовини, яка міститься в усіх гомогенних матеріалах для цієї частини, нижча допустимої норми відповідно до стандарту GB/T 26572.</p> <p>X: Указує, що кількість цієї небезпечної речовини, яка міститься в принаймні одному гомогенному матеріалі для цієї частини, вища допустимої норми відповідно до стандарту GB/T 26572. (Наразі альтернативні технології відсутні.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>